GET /api/v1/cloud/memory_stores/{memory_store_id}/memories
列出 memory。不返回 content。
路径参数
请求头
查询参数
示例请求
示例响应
content,需调用获取接口读取完整内容。Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
列出 Store 中的 memory。
GET /api/v1/cloud/memory_stores/{memory_store_id}/memories
列出 memory。不返回 content。
| 参数 | 说明 |
|---|---|
memory_store_id | Memory Store ID(memstore_...) |
| 头部 | 必选 | 说明 |
|---|---|---|
Authorization | 是 | Bearer <PAT> |
| 参数 | 类型 | 必选 | 说明 |
|---|---|---|---|
path_prefix | string | 否 | 仅返回 path 以该前缀开头的 memory |
curl "https://api.qoder.com/api/v1/cloud/memory_stores/memstore_xxx/memories?path_prefix=decisions/" \
-H "Authorization: Bearer $QODER_PAT"
{
"data": [
{
"id": "mem_...",
"type": "memory",
"memory_store_id": "memstore_...",
"path": "decisions/arch-choice.md",
"content_size_bytes": 46,
"content_sha256": "a1b2c3...",
"version": 1,
"metadata": {},
"created_at": "2026-05-18T08:01:00.000Z",
"updated_at": "2026-05-18T08:01:00.000Z"
}
],
"has_more": false,
"first_id": "mem_...",
"last_id": "mem_..."
}
content,需调用获取接口读取完整内容。